h2.zqp_tit{font-size:14px;padding:15px 5px 0;margin: 5px 25px 0;color:#666}
.zqp_youshi{padding:5px 30px 15px;}
.zqp_youshi dt{font-size:12px;font-weight: bold;color:#254f8e;line-height: 1.8em;clear:both;margin-top:3px;}
.zqp_youshi dt.hot a{float:left;margin-top:3px;}
.zqp_youshi dt.hot span{float:left;width:20px;height:9px;background: url(../images/hot.png) no-repeat;margin-top:5px;}
.zqp_youshi dd{float:left;padding-bottom: 15px;line-height: 1.6em;color: #333; overflow: hidden; clear: both;}
.zqp_youshi b{width:30px;float: left;color: #005bac;font-size: 14px;}
.zqp_youshi dd b{color:#88C429}

.zqp_tab{width: 690px;height: 40px;float: left;border:1px solid #D0D3D9;border-bottom:none;background:#E6E6EB;padding-left:18px;}
.zqp_tab li{float: left;line-height: 40px;text-align:center;font-size: 14px;position: relative;cursor: pointer; color: #005bac;padding:0 40px;}
.zqp_tab li.now{border-top: 3px solid #99A6BF;border-left: 1px solid #D0D3D9;border-right: 1px solid #D0D3D9;border-bottom: none;height: 38px;background: #fff;font-weight: bold;color:#333; margin-top: -1px}

.zqp_tab li span{padding-right:55px;background: url(../images/icon-kd.gif) no-repeat top right;}

.zqp_intro{width: 680px;float: left;border:1px solid #D0D3D9;margin-top:-1px;overflow: hidden;padding:15px 14px;}
.zqp_intro ul{padding: 15px 10px 0 18px;float:left;}
.zqp_intro ul li{width: 240px;height: 70px;float: left;margin:5px 0;*margin:6px 0;_margin:4px 0;background: url(../images/zqp_ico.gif) no-repeat;padding-left: 75px; overflow: hidden;}
.zqp_intro ul li h3{padding-bottom: 10px;font-size: 14px;}
.zqp_intro ul li p{font-size: 12px;color:#666}
.zqp_intro ul li.icon1,.zqp_intro ul li.icon5{background-position:0 0;}
.zqp_intro ul li.icon2{background-position: 0 -80px;}
.zqp_intro ul li.icon3{background-position: 0 -160px;}
.zqp_intro ul li.icon4{background-position: 0 -240px;}
.zqp_intro ul li.icon6{background-position: 0 -320px;}
.zqp_intro ul li.icon7{background-position: 0 -400px;}
.zqp_intro ul li.icon8{background-position: 0 -480px;}

.zqp_h45{height: 55px;overflow: hidden;}
.zqp_hauto{height: auto;}
.city_box dd li span.showdown{float: right;height: 16px;line-height: 16px;overflow: hidden;padding-right: 12px;background: url(../images/header.gif) 45px -66px no-repeat;color: #005bac; cursor: pointer;}
.city_box dd li span.showup{display: none;}

.zqp_info{height:66px; background: url(../images/dg_img.png) 0 -70px;}
.zqp_info p{ text-indent: -9999px;}


.tyzs ol{padding:15px;}
.tyzs ol li{ line-height:22px;color:#666;}
.pl14{padding-left:12px;}
.tyzs ol li p{text-align:right;color:#999;}

.qghcp{border:solid 1px #D0D4D9;overflow:hidden;background:#fff;}
.qghcp dt{background:#EBEBEB;height:28px;line-height:30px;color:#333;text-indent:10px;font-size:14px; overflow:hidden;}
.qghcp dt h4{float:left;border-top:2px solid #005bac;border-left: 1px solid #D0D4D9;border-right: 1px solid #D0D4D9;background:#fff;padding-right:10px;}
.qghcp dt p{float:right;padding-right:10px;}
.qghcp dt p a{ font-size:12px;display:inline-block;margin:0;color:#666;}
.qghcp dt p b a{color:#000099; font-weight:normal;}
.qghcp dd{overflow:hidden;zoom:1; clear: both;}
.qghcp dd ul{padding:15px;height: 1%;min-height: 20px;}
.qghcp dd ul:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.qghcp dd ul li{float:left;width:165px;padding-right:2px; line-height:22px;}
.qghcp dd ul li cite{float:right; font-style:normal;padding-right:20px;color:#666;}
.qghcp .list_tab{float:left;}

.pjdt dd{padding:0 15px 15px 15px;}
.pjdt dd h6{padding-top:15px;color:#666; font-size:12px;}
.pjdt dd p{color:#999;}

.p_gd_box{ position:relative;}
#p_a_List{ position:absolute;width:230px;height:170px;border:1px solid #ccc;background:#fff;right:0;top:0;display:none;}
#p_a_List dt{height:25px;border-bottom:1px solid #ccc;}
#p_a_List dt a{width:13px;height:13px;display:block;float:right;background: url(../images/buy_img.gif) -173px -298px;margin:5px 5px 0 0;}
#p_a_List dd{padding:10px;height: 1%;min-height: 20px;}
#p_a_List dd:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
#p_a_List dd a{float:left;display:block;margin:2px 5px;white-space:nowrap}
.overflowie6{_overflow:hidden;}
.qghcp .list_tab li{padding:0 5px;}
.qiehuan{display:none;}

.lc_sxLst{ position:relative;z-index:20;}
.lc_sxLst dl{width:250px;border:1px solid #ccc;background:#fff; position:absolute;bottom:36px;right:43px;}
.lc_sxLst dd{font-size:12px;font-weight:normal;padding:0 5px; line-height:25px;}
.lc_sxLst dt{height:30px; line-height:30px;background:#E4E4E4;font-size:12px; font-weight:bold;padding:0 5px;}
.lc_sxLst dd span{float:left;padding-right:10px;}
.lc_sxLst dd b{ font-weight:normal;}
.lc_sxLst dd span:hover,
.lc_sxLst dd b:hover{cursor:pointer;text-decoration:underline;}

.l_w710{float:left;width:710px;}
.r_w240{float:right;width:240px;}
.skb_sm{padding:10px 10px 0 10px;}
.skb_sm li{padding-bottom:10px;}
.skb_sm li h5{ line-height:20px;color:#666; font-size:14px;}
.skb_sm li p{ line-height:22px;}
li.txt_gray{color:#ccc;}